#Sun Sep 22 19:12:56 CLST 2024
com.example.distribuidora.app-main-35\:/drawable/ic_launcher_background.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.distribuidora.app-main-35\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.distribuidora.app-main-35\:/mipmap-anydpi/ic_launcher.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher.xml.flat
com.example.distribuidora.app-main-35\:/mipmap-anydpi/ic_launcher_round.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher_round.xml.flat
com.example.distribuidora.app-main-35\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.distribuidora.app-main-35\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.distribuidora.app-main-35\:/xml/backup_rules.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.distribuidora.app-main-35\:/xml/data_extraction_rules.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.distribuidora.app-mergeDebugResources-32\:/layout/activity_costo.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_costo.xml.flat
com.example.distribuidora.app-mergeDebugResources-32\:/layout/activity_localiza.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_localiza.xml.flat
com.example.distribuidora.app-mergeDebugResources-32\:/layout/activity_main.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.distribuidora.app-mergeDebugResources-32\:/layout/activity_maps.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_maps.xml.flat
com.example.distribuidora.app-mergeDebugResources-32\:/layout/activity_maps_yo.xml=C\:\\Users\\GAMER\\AndroidStudioProjects\\Distribuidora\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_maps_yo.xml.flat
